Saadaanko Canon LBP 7010C toimimaan

Jo v. -18 kesällä yritin asentaa Canon LBP 7010 C printteriä Linux Mintt 18.2, en onnistunut, nyt(jo) kaveri, jolle annoin tietokoneen(https://www.cnet.com/products/lenovo-thinkcentre-m57-6071-core-2-duo-e6550-2-33-ghz-monitor-none-series/)on alkanut “painostaa”. Kone on ollut viikon tutulla, joka tietää enemmän Linuxista, kuin minä, eikä hänkään ole saanut printtiä toimimaan, toimii kyllä Windowsilla, eli printti on toimiva. Onko tosiaan näin, ettei toimivia Canon-Linux ajureita löydy. Onko kukaan Linux tietomiehistä saanut ko. yhdistelmää toimimaan. Noissa -18 v. keskusteluissa joku mainitsi vaihtoehdon, ettei jossain ohjelmakansiossa ole lupaa toimia. Ongelman poistamiseksi pitäisi löytää se kansio, jossa esto on, mulla ei ole siitä kansion paikasta hajuakaan. Apuuva

etko lue wikiä. " Tällä hetkellä Canon tarjoaa Linux-käyttöjärjestelmän käyttäjille vain PIXMA & i-SENSYS-tuotteiden perusajurit tietyillä kielillä. Perusajureilla voi käyttää tavallisimpia tulostus- ja skannaustoimintoja, mutta ne eivät välttämättä tue kaikkia tulostinten ja monitoimilaitteiden muita toimintoja. Linux ajurit ja oppaat löytyvät helposti Canonin Aasian tuen kotisivuilta."

En lue, mutta i-Sensys ei ainakaan auttanut asiaa, kun ei löydy niin ei löydy.

https://www.canon.fi/support/consumer_products/products/printers/laser/i-sensys_lbp7010c.html?type=drivers&language=fi&os=linux%20(64-bit) 64 bit

https://www.canon.fi/support/consumer_products/products/printers/laser/i-sensys_lbp7010c.html?type=drivers&language=fi&os=linux%20(32-bit)

32 bittiset ajurit